uuid: 1104c2ee-bdd2-41b2-932e-1435b4e66442
langcode: nl
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: nvrL9bFilzBvm2bjO9rQnFDpBA7dBBUjShSSt6NS-DU
id: user_cancel_user_action
label: 'De geselecteerde gebruikersaccount(s) annuleren'
type: user
plugin: user_cancel_user_action
configuration: {  }
